Package org.jCharts.encoders

# Class BinaryEncoderUtil

java.lang.Object
org.jCharts.encoders.BinaryEncoderUtil

public final class BinaryEncoderUtil extends Object

## Constructor Summary

Constructors
Modifier
Constructor
Description
`private`
`BinaryEncoderUtil()`

## Method Summary

Modifier and Type
Method
Description
`(package private) static final BufferedImage`
`render(Chart chart)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BinaryEncoderUtil

private BinaryEncoderUtil() throws Exception

Throws:
  `Exception`

## Method Details

### render

static final BufferedImage render(Chart chart) throws ChartDataException, PropertyException, IOException

Parameters:
  `chart` -
Throws:
  `ChartDataException`
  `PropertyException`
  `IOException`